<div class="modal-header">
    <h4 class="modal-title pull-left">Log In</h4>
    <button
        type="button"
        class="close pull-right"
        aria-label="Close"
        (click)="modalRef.hide()"
    >
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body sign-in">
    <form [formGroup]="logInForm" (submit)="onSubmit()" class="sign-in-form">
        <div class="sign-in-form__container">
            <div class="name-container">
                <div class="form-control">
                    <input
                        formControlName="firstName"
                        type="text"
                        required
                        name="text"
                    />
                    <label
                        class="form-control-label"
                        for="field-text"
                        >First Name</label
                    >
                </div>
                <div class="form-control">
                    <input
                        formControlName="secondName"
                        type="text"
                        required
                        name="text"
                    />
                    <label
                        class="form-control-label"
                        for="field-text"
                        >Second Name</label
                    >
                </div>
            </div>

            <div class="form-control">
                <input
                    formControlName="email"
                    type="text"
                    required
                    name="text"
                />
                <label
                    class="form-control-label"
                    for="field-text"
                    >E-Mail</label
                >
            </div>
        </div>
        <div class="sign-in-form__submit">
            <button
                role="button"
                class="primary-button"
                [disabled]="logInForm.invalid"
            >
                Sign In
            </button>
        </div>
    </form>
</div>
